Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001724SpeedFanUser interfacepublic2011-01-08 11:222011-02-02 20:36
ReporterJaromir108 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWinXP SP3OS Version
Product Version4.42 
Target VersionFixed in Version4.43 beta 
Summary0001724: After upgrading from 4.39 program runs, but no window appears
DescriptionWin9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
M7101 from M1535D/D+ found
SMBus base address : $8040
Linked ALI 1535D/D+ SMBUS at $8040
Scanning ISA BUS at $0290...
SuperIO Chip=NS PC87591L
Scanning Ali SMBus at $8040...
ALi M1535 found on PCI
Found HTS541040G9AT00 on AdvSMART
Found ACPI temperature (68,0C)
End of detection
Steps To ReproduceRun speed fan - program runs, but no windows is shown
TagsNo tags attached.
Motherboard Modelnotebook - do not know
Video Card Model
Attached Files

- Relationships

-  Notes
(0005660)
alfredo (manager)
2011-01-08 13:13

Where did you get from the content of "description"?
(0005712)
Jaromir108 (reporter)
2011-01-25 14:15

From speedfan
(0005713)
Jaromir108 (reporter)
2011-01-25 14:16

sorry for late answer - I was sick
(0005737)
alfredo (manager)
2011-01-26 09:40

Hello, I hope you feel better now :-) How could you get that text from SpeedFan if SpeedFan's main window is not appearing? Did you get it from a previous version? Which one?
Please, run the version that doesn't appear and, after a minute or two, upload here DEBUG.NFO file from SpeedFan's directory.
(0005739)
Jaromir108 (reporter)
2011-01-26 12:10

Thank you, sorry - you are right, it was from 4.39 version, which is working fine ... I have now upgraded again to 4.42, run it ... and it is more than 30minutes, and no window is shown - program is running. Searching for DEBUG.NFO .. and here it is:
26.1.2011 11:19:56 - DEBUG FILE INITIALIZED
26.1.2011 11:19:56 - About to create SMBIOSExplorer object
26.1.2011 11:19:56 - SMBIOSExplorer object created
26.1.2011 11:19:56 - Initializing SFNVCPANEL
26.1.2011 11:19:56 - About to open NVCPL.DLL...
26.1.2011 11:19:56 - Error opening NVCPL.DLL!
26.1.2011 11:19:56 - Initializing SFSENSORS
26.1.2011 11:19:56 - Initializing ALMCPUUSAGE
26.1.2011 11:19:56 - ALMCPUUSAGE : OS is 5.1.2600
26.1.2011 11:19:56 - ALMCPUUSAGE.CHECK01
26.1.2011 11:19:56 - ALMCPUUSAGE.CHECK02
26.1.2011 11:19:56 - ALMCPUUSAGE.CHECK03
26.1.2011 11:19:56 - Using thread
26.1.2011 11:19:56 - ALMCPUUSAGE.CHECK04
26.1.2011 11:19:56 - CollectCPUDataInternal.01 size is $00002000

Hpe it helps. Thank you for your good work! Jaromir
(0005740)
Jaromir108 (reporter)
2011-01-26 12:12

After reinstalling 4.39 everything is working as before fine ;O)
(0005741)
alfredo (manager)
2011-01-26 12:27

Thank you. I'm investigating.
(0005742)
alfredo (manager)
2011-01-26 12:29

Do you have 4.40 and 4.41 installers available? I would like to know which is the first version that causes the issue.
If you do not have them, feel free to contact me by email (alfredo [at] almico.com).
(0005743)
alfredo (manager)
2011-01-26 12:30

By the way, did you try the latest 4.43 beta?
(0005745)
Jaromir108 (reporter)
2011-01-26 16:55

no, I will try now ;O)
(0005746)
Jaromir108 (reporter)
2011-01-26 16:59

There is different user&pass in order to download a beta?
(0005749)
alfredo (manager)
2011-01-26 17:11

Yes. SpeedFan's website uses a different database. I'm sorry for this. In the future I will try to integrate them.
(0005750)
alfredo (manager)
2011-01-26 17:14

I'm sending the files to you right now.
(0005751)
Jaromir108 (reporter)
2011-01-26 22:45

4.40 - startup was a bit longer, but everything seems to be OK
(0005752)
Jaromir108 (reporter)
2011-01-26 22:47

4.41 is OK
(0005753)
Jaromir108 (reporter)
2011-01-26 22:49

the beta took extremely long to start, but is working fine :O))
(0005754)
Jaromir108 (reporter)
2011-01-26 22:51

It seems, the problem is solved ;O))

... it is even possible to see disks (and monitor) connected throught USB - good work! Good new feature.
(0005755)
Jaromir108 (reporter)
2011-01-26 22:52

Thank you for your time! All the best, Jaromir
(0005756)
alfredo (manager)
2011-01-27 00:16

Once the beta has started, please upload here DEBUG.NFO file located in the same directory where you put the beta.

- Issue History
Date Modified Username Field Change
2011-01-08 11:22 Jaromir108 New Issue
2011-01-08 11:22 Jaromir108 Status new => assigned
2011-01-08 11:22 Jaromir108 Assigned To => alfredo
2011-01-08 13:13 alfredo Note Added: 0005660
2011-01-08 13:13 alfredo Status assigned => acknowledged
2011-01-25 14:15 Jaromir108 Note Added: 0005712
2011-01-25 14:16 Jaromir108 Note Added: 0005713
2011-01-26 09:40 alfredo Note Added: 0005737
2011-01-26 12:10 Jaromir108 Note Added: 0005739
2011-01-26 12:12 Jaromir108 Note Added: 0005740
2011-01-26 12:27 alfredo Note Added: 0005741
2011-01-26 12:29 alfredo Note Added: 0005742
2011-01-26 12:30 alfredo Note Added: 0005743
2011-01-26 16:55 Jaromir108 Note Added: 0005745
2011-01-26 16:59 Jaromir108 Note Added: 0005746
2011-01-26 17:11 alfredo Note Added: 0005749
2011-01-26 17:14 alfredo Note Added: 0005750
2011-01-26 22:45 Jaromir108 Note Added: 0005751
2011-01-26 22:47 Jaromir108 Note Added: 0005752
2011-01-26 22:49 Jaromir108 Note Added: 0005753
2011-01-26 22:51 Jaromir108 Note Added: 0005754
2011-01-26 22:52 Jaromir108 Note Added: 0005755
2011-01-27 00:16 alfredo Note Added: 0005756
2011-02-02 20:36 alfredo Status acknowledged => resolved
2011-02-02 20:36 alfredo Resolution open => fixed
2011-02-02 20:36 alfredo Fixed in Version => 4.43 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2596 seconds.
memory usage: 8,155 KB
Powered by Mantis Bugtracker